builddir = /build
pkgbuild_sha256sum = 47dafc38529bd213987453e31f6d1ed4b415f2b4c095a69d35229ab8453d7608
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
